@import url("https://fonts.googleapis.com/css?family=Gothic+A1:400,300,200|Open+Sans:300,400,700,900|Overpass:200,300,400,600i,700,900i|Work+Sans");
body, h1, h2, h3, h4, h5 {
  font-family: Overpass, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

h1, h2, h3, h4, h5 {
  color: #962833;
  font-weight: 900; }

p {
  font-family: Open Sans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-weight: 500;
  font-size: 13pt;
  line-height: 20pt;
  color: #686868; }

a {
  color: #d15360; }

a:hover {
  text-decoration: none;
  color: #cc3f4d; }

.content {
  padding: 80px 0; }
  .content h1, .content h2, .content h3, .content h4, .content h5 {
    color: #000000;
    line-height: inherit; }
  .content h1 {
    color: #000000;
    font-weight: 900 !important;
    font-size: 40pt;
    font-family: Open Sans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }
  .content p {
    font-size: 12pt;
    color: #686868; }
  .content p.lead {
    font-size: 20pt;
    font-weight: 500; }
  .content li {
    margin-top: 5px;
    line-height: 18pt;
    font-family: Open Sans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 400;
    font-size: 13pt;
    line-height: 20pt;
    color: #686868; }

.bg-dark {
  background-color: #962833 !important; }

.btn-primary {
  background: #962833;
  border: none; }

.btn-primary:hover {
  background: #dba430; }

/* CSS used here will be applied after bootstrap.css */
.navbar {
  background: white;
  background: linear-gradient(107deg, white 38%, #962833 38.05%);
  padding: 25px 0; }
  @media (max-width: 575.98px) {
    .navbar {
      background: #ffffff !important;
      padding: 20px; } }
  @media (min-width: 576px) and (max-width: 767.98px) {
    .navbar {
      background: #ffffff !important;
      padding: 20px; } }
  @media (min-width: 768px) and (max-width: 991.98px) {
    .navbar {
      background: #ffffff !important;
      padding: 20px; } }
  @media (min-width: 992px) and (max-width: 1199.98px) {
    .navbar {
      background: white;
      background: linear-gradient(107deg, white 25%, #962833 25.05%);
      padding: 25px 0; } }
  @media (min-width: 1200px) and (max-width: 1919.98px) {
    .navbar {
      background: linear-gradient(107deg, white 33%, #962833 33.05%); } }
  @media only screen and (min-width: 2560px) {
    .navbar {
      background: linear-gradient(107deg, white 41%, #962833 41.05%); } }
  @media (max-width: 575.98px) {
    .navbar .navbar-brand img {
      width: 150px; } }
  @media (min-width: 576px) and (max-width: 767.98px) {
    .navbar .navbar-brand img {
      width: 150px; } }
  @media (min-width: 768px) and (max-width: 991.98px) {
    .navbar .navbar-brand img {
      width: 200px; } }
  @media (min-width: 992px) and (max-width: 1199.98px) {
    .navbar .navbar-brand img {
      width: 150px; } }
  .navbar .navbar-toggler {
    color: #962833 !important;
    border-color: #962833;
    padding: 5px 8px;
    padding-top: 7px; }
  .navbar .navbar-nav {
    margin-left: 70px; }
    @media (max-width: 575.98px) {
      .navbar .navbar-nav {
        margin-left: 0; } }
    @media (min-width: 576px) and (max-width: 767.98px) {
      .navbar .navbar-nav {
        margin-left: 0;
        margin-right: 0;
        width: 100%; } }
    @media (min-width: 992px) and (max-width: 1199.98px) {
      .navbar .navbar-nav {
        margin-left: 100px; } }
    .navbar .navbar-nav .nav-item {
      margin-right: 55px; }
      @media (min-width: 992px) and (max-width: 1199.98px) {
        .navbar .navbar-nav .nav-item {
          margin-right: 40px; } }
    .navbar .navbar-nav .nav-item:last-child {
      margin-right: 0; }
    .navbar .navbar-nav .active {
      position: relative;
      display: inline-block; }
    .navbar .navbar-nav .active:after {
      content: '';
      position: absolute;
      bottom: -8px;
      width: 100%;
      height: 7px;
      background-color: #dba430; }
      @media (min-width: 576px) and (max-width: 767.98px) {
        .navbar .navbar-nav .active:after {
          bottom: 0px;
          height: 5px;
          width: 100%; } }
    .navbar .navbar-nav .nav-link {
      font-weight: 400;
      font-size: 17pt;
      line-height: 50pt;
      text-transform: uppercase;
      color: #ffffff !important;
      padding: 0; }
      @media (max-width: 575.98px) {
        .navbar .navbar-nav .nav-link {
          color: #962833 !important; } }
      @media (min-width: 576px) and (max-width: 767.98px) {
        .navbar .navbar-nav .nav-link {
          color: #962833 !important;
          line-height: 40pt; } }
      @media (min-width: 768px) and (max-width: 991.98px) {
        .navbar .navbar-nav .nav-link {
          color: #962833 !important;
          line-height: 40pt; } }
      @media (min-width: 992px) and (max-width: 1199.98px) {
        .navbar .navbar-nav .nav-link {
          font-size: 14pt; } }
    .navbar .navbar-nav .nav-link:hover {
      color: #dba430 !important; }

.carousel {
  margin-top: 150px; }
  @media (min-width: 576px) and (max-width: 767.98px) {
    .carousel {
      margin-top: 100px; } }
  @media (min-width: 768px) and (max-width: 991.98px) {
    .carousel {
      margin-top: 115px; } }
  @media (min-width: 992px) and (max-width: 1199.98px) {
    .carousel {
      margin-top: 115px; } }
  .carousel .carousel-caption {
    right: -200px;
    bottom: 80px; }
    .carousel .carousel-caption .caption-block {
      display: inline-block;
      border: solid 10pt #ffffff;
      background-color: transparent;
      width: 450px;
      height: 220px;
      border-right: 0;
      position: relative; }
      .carousel .carousel-caption .caption-block .right-bar {
        position: absolute;
        right: 0;
        border-top: solid 20pt #ffffff;
        border-bottom: solid 65pt #ffffff;
        width: 12px;
        height: 200px; }
      .carousel .carousel-caption .caption-block h1 {
        font-weight: 900;
        font-style: italic;
        line-height: 40pt;
        font-size: 45pt;
        color: #ffffff;
        padding-top: 50px;
        padding-left: 75px;
        width: 500px;
        display: block; }
      .carousel .carousel-caption .caption-block .yellow {
        color: #f5e20e !important; }
  .carousel .carousel-indicators li {
    height: 5px;
    border-radius: 20px;
    background-color: #ffffff;
    width: 45px; }
  .carousel .carousel-indicators .active {
    background-color: #f5e20e; }

.featured {
  padding: 70px 0;
  background: url("../images/bg-featured.jpg") no-repeat top center;
  height: 790px;
  position: relative; }
  @media (max-width: 575.98px) {
    .featured {
      padding-top: 20px; } }
  @media (min-width: 576px) and (max-width: 767.98px) {
    .featured {
      height: auto;
      position: static !important; } }
  @media (min-width: 768px) and (max-width: 991.98px) {
    .featured {
      height: auto;
      position: static; } }
  @media (min-width: 992px) and (max-width: 1199.98px) {
    .featured {
      height: 500px; } }
  .featured .caption {
    font-size: 30pt;
    line-height: 35pt;
    font-weight: 200;
    font-family: Overpass, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    color: #ffffff;
    text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.5); }
    @media (max-width: 575.98px) {
      .featured .caption {
        font-size: 22pt; } }
    .featured .caption strong {
      font-weight: 600; }
  .featured .featured-block-group {
    position: absolute;
    bottom: -570px;
    top: 500px; }
    @media (max-width: 575.98px) {
      .featured .featured-block-group {
        bottom: -400px;
        top: 280px;
        left: 15px;
        right: 15px; } }
    @media (min-width: 576px) and (max-width: 767.98px) {
      .featured .featured-block-group {
        position: static !important; } }
    @media (min-width: 768px) and (max-width: 991.98px) {
      .featured .featured-block-group {
        position: static; } }
    @media (min-width: 992px) and (max-width: 1199.98px) {
      .featured .featured-block-group {
        bottom: -100px;
        width: auto;
        top: 330px; } }
    .featured .featured-block-group a {
      transition: 0.2s; }
    .featured .featured-block-group a:hover h1 {
      letter-spacing: 2pt;
      color: #ffffff;
      background-color: #962833;
      transition: 0.2s;
      text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5); }
    .featured .featured-block-group .featured-block {
      box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.3);
      width: 100%; }
      @media (max-width: 575.98px) {
        .featured .featured-block-group .featured-block {
          box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
          margin-bottom: 30px; } }
      @media (min-width: 576px) and (max-width: 767.98px) {
        .featured .featured-block-group .featured-block {
          margin-bottom: 30px; } }
      .featured .featured-block-group .featured-block h1 {
        display: block;
        background-color: #ffffff;
        font-weight: 300;
        font-size: 24pt;
        text-align: center;
        padding: 15px;
        transition: 0.2s; }
      .featured .featured-block-group .featured-block .list-block {
        padding: 25px 35px;
        background-color: #ffffff; }
        @media (min-width: 992px) and (max-width: 1199.98px) {
          .featured .featured-block-group .featured-block .list-block {
            padding: 20px; } }
        .featured .featured-block-group .featured-block .list-block ul {
          padding: 0;
          margin: 0; }
          .featured .featured-block-group .featured-block .list-block ul h3 {
            background: none;
            font-style: italic;
            color: #000000;
            letter-spacing: 1pt; }
          .featured .featured-block-group .featured-block .list-block ul li {
            background: url("../images/bullet-featured-list.jpg") left no-repeat;
            list-style: none;
            font-family: Overpass, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            font-style: italic;
            padding-left: 40px; }
            .featured .featured-block-group .featured-block .list-block ul li a {
              color: #0070bb;
              font-size: 15pt;
              font-weight: 600;
              display: block;
              line-height: 23pt;
              transition: 0.2s; }
              @media (min-width: 992px) and (max-width: 1199.98px) {
                .featured .featured-block-group .featured-block .list-block ul li a {
                  font-size: 14pt;
                  line-height: 20pt; } }
            .featured .featured-block-group .featured-block .list-block ul li a:hover {
              color: #962833;
              padding-left: 5px;
              transition: 0.2s; }

.welcome {
  padding: 100px 0; }
  @media (max-width: 575.98px) {
    .welcome {
      padding: 500px 0 30px 0; } }
  @media (min-width: 576px) and (max-width: 767.98px) {
    .welcome {
      padding: 40px 0; } }
  @media (min-width: 768px) and (max-width: 991.98px) {
    .welcome {
      padding: 30px 0; } }
  @media (min-width: 992px) and (max-width: 1199.98px) {
    .welcome {
      padding: 160px 0; } }
  .welcome h1 {
    font-family: Gothic A1, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic;
    font-weight: 300;
    color: #000000;
    font-size: 26pt; }
  .welcome h1.normal {
    font-style: inherit;
    font-weight: 400; }
  .welcome p {
    font-family: Work Sans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    color: #1a1a1a;
    font-size: 16pt; }
  .welcome .line {
    position: relative;
    display: inline-block;
    margin-bottom: 50px; }
  .welcome .line:after {
    position: absolute;
    content: '';
    bottom: -20px;
    left: 0;
    width: 17%;
    height: 5px;
    background-color: #962833; }
  .welcome .img-welcome {
    box-shadow: 20px 20px 0px #4d8ac9; }
    @media (max-width: 575.98px) {
      .welcome .img-welcome {
        box-shadow: 5px 5px 0px #4d8ac9; } }
  @media (max-width: 575.98px) {
    .welcome h2.phone {
      font-size: 25pt; } }

.truck-size {
  padding: 50px 0;
  background-color: #000000;
  color: #ffffff !important;
  font-family: Gothic A1, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-style: italic; }
  .truck-size h1 {
    color: #ffffff !important;
    font-weight: 300 !important;
    font-size: 33pt; }
    @media (max-width: 575.98px) {
      .truck-size h1 {
        font-size: 16pt; } }
    @media (min-width: 576px) and (max-width: 767.98px) {
      .truck-size h1 {
        font-size: 26pt; } }
    @media (min-width: 992px) and (max-width: 1199.98px) {
      .truck-size h1 {
        font-size: 26pt; } }
  .truck-size .line {
    position: relative;
    display: inline-block;
    margin-bottom: 50px; }
  .truck-size .line:after {
    position: absolute;
    content: '';
    bottom: -20px;
    left: 0;
    right: 0;
    width: 10%;
    margin: 0 auto;
    height: 5px;
    background-color: #ffffff; }
  .truck-size ul {
    margin-top: 20px;
    margin: 0 auto;
    display: block; }
    @media (max-width: 575.98px) {
      .truck-size ul {
        text-align: left; } }
    .truck-size ul li {
      font-weight: 200;
      font-style: normal;
      float: left;
      margin-right: 90px;
      font-size: 33px; }
      @media (max-width: 575.98px) {
        .truck-size ul li {
          font-size: 20px;
          float: none;
          margin-right: 0;
          text-align: left; } }
      @media (min-width: 576px) and (max-width: 767.98px) {
        .truck-size ul li {
          font-size: 20px;
          float: none;
          text-align: left; } }

footer {
  padding: 50px 0;
  background: url("../images/bg-footer.jpg") no-repeat top center; }
  @media (max-width: 575.98px) {
    footer {
      background-repeat: repeat-y; } }
  @media (min-width: 576px) and (max-width: 767.98px) {
    footer {
      background-repeat: repeat-y; } }
  @media (min-width: 768px) and (max-width: 991.98px) {
    footer {
      background-repeat: repeat-y; } }
  footer h5 {
    font-family: Open Sans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
    font-weight: 600; }
  footer .line {
    position: relative;
    display: block;
    margin-bottom: 50px; }
  footer .line:after {
    position: absolute;
    content: '';
    bottom: -20px;
    left: 0;
    width: 80%;
    height: 1px;
    background-color: #ffffff; }
  footer h5, footer address, footer p {
    color: #ffffff; }
  footer p.about {
    font-family: Work Sans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 200;
    font-size: 13pt; }
  footer address {
    font-weight: 400;
    font-family: Open Sans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
    font-size: 13pt; }
    @media (min-width: 992px) and (max-width: 1199.98px) {
      footer address {
        font-size: 11pt; } }
    footer address .title {
      font-size: 14pt;
      font-weight: 300; }
  footer nav a {
    display: block;
    color: #ffffff;
    font-weight: 300;
    padding-top: 5px;
    padding-bottom: 5px; }
  footer nav a:hover {
    color: rgba(255, 255, 255, 0.7); }

.map {
  margin-bottom: -10px; }
